# Poetry

## Poetic Devices

### Figures of Speech

A way of saying something other than the ordinary way.

#### Simile

An **explicit (direct) comparison** between two things using words such as like, as, appears, or seems.  

- A sip of Mrs. Cook’s coffee is like a punch in the stomach.
- He is as rich as Bill Gates.

#### Metaphor

Makes an **indirect comparison** between two unlike things without using words such as like or as.

- Allan is a tower of strength for his family.

- Life is “a brief candle” – William Shakespeare.

#### Personification

**Human qualities are given to non-human** things such as an animal, thought, or object.

- The trees screamed in the raging wind.

- The wind whispered her name.

#### Paradox

A statement that initially **appears to be self-contradictory but** that, on closer inspection, turns out to **make sense**.

- You can save money by spending it.
- The beginning of an end.
- “All animals are equal, but some are more equal than others”. -- Animal Farm by George Orwell

#### Overstatement (Hyperbole)

Use of exaggeration.

- I’ve told you a million times – don’t slam the door!

- Her brain is the size of a pea.

#### Understatement

A deliberate playing down of a situation in order to make a point; intentionally make a situation seem less important than it really is.

- One nuclear bomb can ruin your day.  

#### Irony

A meaningful gap between expectation and outcome, or when **what is said is different from what is meant**.

- I posted a video on YouTube about how boring and useless YouTube is.

- “Oh great! Now you have broken my new camera.”

#### Symbolism

An object represents the subject/idea. It’s the “symbol” of the idea.

- Sleep is often related to death. Night often suggests darkness, death, or grief. Dreams are linked to the future or fate.
- Seasons often represent ages: winter/old age or death; spring/youth; summer/prime of life; fall or autumn/middle age.
- Colours are often linked to emotions: red/passion or anger; blue/happiness or calm; green/jealousy; colors are also used to represent states of being: black/death or evil; white/purity or innocence; red/danger; green/growth.

#### Repetition

**Ideas or words** that are **repeated** more than once to **emphasize** and deepen meaning.

- “And miles to go before I sleep,
   And miles to go before I sleep”
   -- Robert Frost’s ‘Stopping by Woods on a Snowy Evening’

#### Allusion

A reference to another work of fiction, a film, or a piece of art with which the reader is presumably familiar.

- She felt like she had a golden ticket. (Charlie and the Chocolate Factory)
- If I’m not home by midnight, my car might turn into a pumpkin. (Cinderella)
- My math teacher is he who must not be named. (Voldemort from the Harry Potter series)

### Sound Devices

#### Onomatopoeia

The use of words which **sound like** what they mean

- the **buzzing** of the bee

- the **splashing** of the rain

#### Rhyme

A pattern of words that contains similar sounds at the **end of the line**.

Baa baa black sheep, have you any **wool**?
 Yes sir, yes sir, three bags **full**!
 One for the master, one for the **dame**,
 And one for the little boy who lives down the **lane**.

#### Internal rhyme

Rhyming that occurs **within the line** (rather than at the end) .

- p**iece** of m**e** emerges.

- I went to t**own** to buy a g**own**.

#### Assonance

**Repetition** of internal **vowel** sounds of words close together in poetry.

- mystery disguised within.
- "Hear the mellow wedding bells" by Edgar Allen Poe.

#### Consonance

**Repetitive** sounds produced by **consonants** (non-vowel sounds) within a sentence or phrase.

- ‘Do no**t**go gen**t**le in**t**o tha**t** good nigh**t**’ *–* the title of a poem by Dylan

- Thomas

  - I dropped the lo**ck**et in the thi**ck** mud.

  - Some ma**mm**als are cla**mm**y.

### Alliteration

**Repetition** of the **initial** consonant sounds.

- **t**errible **t**ruths

- A **b**ig **b**ully **b**eats a **b**aby **b**oy.

In our daily life, we notice alliteration in the names of different companies. It makes the name of a company catchy and easy to memorize. Here are several common examples.

- **C**oca **C**ola
- **B**est **B**uy

## In-class Poetry

stanza 段落  
line 行

### You Fit Into Me

by Margaret Atwood

> You fit into me  
> like a hook into an eye
>
> a fish hook  
> an open eye

#### Identity one poetic device and explain its effect.

Simile – “You fit into me / like a hook into an eye”. The relationship / love between two people is compared to “a hook” and “an eye” with the use of the word “like”.  
The relationship is strong and secure. “You” and ‘me” cannot be separated easily. 

#### How does the tone change in stanza 2?

The rhythm in stanza one is slow and smooth while the rhythm in stanza 2 is fast and short. The tone in stanza 1 suggests the speaker’s satisfaction to the relationship because the speaker uses a complete sentence to describe the relationship. However, the tone is changed to coldness as the speaker uses fragments the describe the change in the relationship.  
(the word choice)  
The “hook” is changed to “fish hook” which indicates violence and baiting. It shows a contradiction to the positive image created in the first stanza. 

#### What do you think the poem is about love?
The poem is about the bitterness of breaking up. The first stanza shows the happiness at the beginning of the relationship that the speaker believes she has found the perfect “fit” in her life as she compares the secure relationship to “hook” and “eye” (evidence) as if they are made for each other.  
The tone in stanza 2 suggests the end of happiness. When she uses “fish hook”, she feels trapped. “The open eye” suggests the end of delusion. The happiness is changed to pain and cruelty. 

### Some Days

> Some days I put the people in their places at the table,// bend their legs at the knees,// if they come with that feature,and fix them into the tiny wooden chairs. (active voice)// All afternoon they face one another,// the man in the brown suit,// the woman in the blue dress, (passive voice)// perfectly motionless, perfectly behaved.
>
> But other days, I am the one// who is lifted up by the ribs,// hen lowered into the dining room of a dollhouse// to sit with the others at the long table.
>
> Very funny,// but how would you like it// if you never knew from one day to the next// if you were going to spend it
>
> striding around like a vivid god,// your shoulders in the clouds,// or sitting down there amidst the wallpaper,// staring straight ahead with your little plastic face?

#### What’s the situation described in stanza 1 and 2?
In stanza 1, the speaker is someone who has power to control people to do whatever he wants as he uses “put”, ‘bent”, “fix” to show the way he treats people as a doll. It shows that the speaker can manipulate people’s behaviours.  
In stanza 2, the speaker uses “blue” and “brown” to show the colours of the clothes that the people wear to work. The colours suggest the dull and oppressive working environment. The workers are obedient, easily controlled as they are “perfectly motionless”. “Perfectly” is repeatedly used to describe the workers’ behaviours which show that they are the victims of control and manipulation.

#### How is the situation described in stanza 3 different from that in the previous two stanzas?

In the first two stanzas, the speaker has a higher position than other workers in the workplace where he has control over them.  
In stanza 3, the speaker becomes one of those being controlled. “But” shows the change of the speaker’s position in the workplace. He is being “lifted up” and “lowered” mean that his power is deprived. The “dollhouse” symbolises the loss of autonomy in the workplace. The speaker has become ordinary as he has been placed into “the dollhouse” and “sit with other”. He has to be well-behaved like other workers. 

#### How does the speaker’s tone change in stanza 4?

In stanza 1-3, the speaker’s tone is very plain and monotonous. The speaker doesn’t use any adjectives to describe his activities. The description is very factual and normal.  
“Very funny” in stanza 4 indicates a change in tone. The tone is changed from plain to sarcastic and ironic.  The irony refers to how the speaker is being controlled like a doll in the workplace which is not a “funny” thing at all. The tone also becomes confrontational. He questions the reader whether they accept the change of position, to control or to be controlled.

#### What is the significance of the contrast in the last stanza?

“A vivid god” is the initial role that the speaker has when he has power. “Shoulders in the cloud” implies that the speaker is at the top of the hierarchy when he can control other people who are at the lower status than him.  
When the speaker is deprived of power, the speaker becomes the one being manipulated like a doll with “little plastic face”. It means that the speaker is trapped in a fixed position where he is not allowed to express his emotions and individuality. He has to be fake in front of others. He has to take commands from those who are of higher status than him/follow rules. 

#### What do you think the poem is about (themes)?

- The idea of control
- The uncertainty in life
When you take control of your life, you can express your individuality. When you blindly follow the crowd and let the society control you, you can only be others’ doll. 

### Funeral Blues

#### What can “Funeral Blues” be classified as? What is the plausible interpretation of the title?

This poem is an elegy, melancholic poem often spoken at a funeral for a deceased. The speaker has lost his love and expresses his grief. 

#### “Stop” (line 1), “cut off (line 1), “Prevent” (line 2), “Silence” (line 3), “Let” (line 5), “Put” (line 7) and “Let” again (line 8) ―what type of verbs are these? What do they all have in common?

Imperative verbs. The speaker uses imperative verbs to order the world to be silent

#### What is the poetic device that is used in stanza 2? What effect does it bring?

Hyperbole/overstatement.  
The words in stanza 2 relate to public announcement of the deceased. The exaggeration indicates the depth of the speaker’s grief. None of the irrational behaviours can be fulfilled. 

#### To what is he comparing his dead friend in stanza 3? Can you suggest reasons why he is making those comparisons? What does the speaker speak about in stanza 3?

Metaphor  
“He was my North, my South, my East and West”  
The deceased was the speaker’s direction, his everything. This comparison indicates the deceased was all encompassing, showing how impactful the death was for the speaker, affecting his life.

## Reading an Unseen Poetry

### STEP 1: Read

- Who is speaking?
- Who is being addressed?
- What is the speaker talking about?
- Where is the poem set?

### STEP 2: Read

- What is the poem about thematically?
- What attitude does the poem express towards this idea?
- What idea is the poem about? Does it seem happy, sad or angry about this idea?

### STEP 3: Annotate

- Highlight the important and interesting images in the poem.
- Highlight any other interesting words in the poem.
- Does the tone shift at any point?
- How does the poem begin and end?
