# Chapter 7: New Offerings

##　7.1 The New Offering Development Process

### 7.1.0 Definitions

A structured process followed by businesses to create, refine, and bring new products or services to market.

-   Focuses on innovation and problem-solving for customers.
-   Reduces risks by evaluating ideas at various stages.

### 7.1.1 Idea Generation

-   **Definition:** The process of brainstorming and gathering new product ideas based on solving customer needs or exploring innovative opportunities.
-   **Sources of ideas:** employees, customers, suppliers and competitors.

Examples of Idea Sources

-   **Employees:** For example, a Motorola engineer invented a phone-charging product while rollerblading.
-   **Customers:** JCPenney involves customers in developing new lingerie designs for practical feedback.
-   **Suppliers:** DuPont worked on new materials that led to innovative golf balls in partnership with Titleist.
-   **Competitors:** Huawei closely observes Apple's products and adapts learning in their Mate series.

### 7.1.2 Idea Screening

-   **Definition:**

    Filtering and evaluating ideas to eliminate those unlikely to succeed.

-   **Objective:** Save time and resources by focusing only on viable concepts.

### 7.1.3 Feature Specification

To understand the balance between cost, competitive pricing, and customer value.

-   Breaking down product features and deciding which benefits to include at varying price points.
-   Uses tools like Quality Function Deployment (QFD).

### 7.1.4 Development

Create prototypes; consider manufacturing, timelines, and costs.

### 7.1.5 Testing

| **Testing Method**                   | **Definition**                                               | **Objective**                                  |
| ------------------------------------ | ------------------------------------------------------------ | ---------------------------------------------- |
| **Alpha Testing**                    | Internal testing by employees/teams.                         | Identify bugs early in development.            |
| **Beta Testing**                     | External testing by a small group of users.                  | Gather real-world feedback pre-launch.         |
| **Usability Testing**                | Evaluates how efficiently users interact with the product.   | Enhance user experience (UX).                  |
| **A/B Testing**                      | Compares two product variations to identify better performance. | Optimize design, features, or engagement.      |
| **Stress Testing**                   | Tests product performance under extreme conditions.          | Ensure stability and scalability.              |
| **Crowd Testing**                    | Testing by a diverse group of real-world testers ("crowd") globally. | Gain feedback from real-world scenarios.       |
| **Automated Testing**                | Uses automation tools to execute and analyze tests.          | Speed up process and improve accuracy.         |
| **Exploratory Testing**              | Unscripted testing focusing on identifying unique or unexpected issues. | Expand test coverage creatively.               |
| **Agile Testing**                    | Integration of testing in every stage of Agile development cycles. | Continuous feedback and faster iterations.     |
| **Mobile Testing with Real Devices** | Testing mobile apps/websites on real devices to ensure real-world performance and compatibility. | Ensure functionality across devices/locations. |

### 7.1.6 Launch or Commercialization

-   **Definition:**
    Introducing a product to the market with a targeted customer strategy.
-   **Types of Launch:**
    -   **Full Launch:** Global rollout (e.g., Apple iPhone launch events).
    -   **Rolling Launch:** Gradual introduction by region or segment (e.g., Huawei's phased market launches for new MateBook laptops).

### 7.1.7 Evaluation

-   **Definition:**
    Reviewing the success or performance of the product after launch.
-   **Metrics to Analyze:**
    Customer satisfaction, sales volume, and key feedback in the first 90 days.

## * 7.2 Managing New Products: The Product Life Cycle

-   **Introduction Stage**: When a product is launched in the market with heavy advertising.
-   **Growth Stage**: When sales grow rapidly, causing competitors to enter the market.
-   **Maturity Stage**: When sales stabilize and companies focus on staying competitive.
-   **Decline Stage**: When sales drop as interest fades or newer products replace the old ones.

